﻿@media only screen and (max-width : 1366px) {
	.audit {background-size: 106% 100%;}
}


/* Large Devices, Wide Screens */ 
@media only screen and (max-width : 1199px) {
	.appearance-in>div.old_site.active{	left: 0px;}
	.appearance-in>div.new_site.active{right: 0px;}
	.number-ul {text-align: center;}
	.number-ul li{display: inline-block;float: none;}
	.number-top li {margin-right: 5px;}
	.number-date li{margin-left: 0;}
	.number-ul li.li-first {width: 100%;margin-bottom: 10px;text-align: center;font-weight: 600;font-size: 18px;}

	.audit {padding: 120px 0 100px 0;}
	.audit h3 {font-size: 28px;}
	.audit a{font-size: 32px;}










}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.appearance{overflow: hidden;}
	.appearance-in {/*min-height: 592px;*/width: 100%;}
	.zoom{zoom: 0.90;-ms-zoom: 90%;-ms-zoom: 0.90;-o-transform-zoom: 0.90;-webkit-zoom: 0.90;}
	.audit {padding: 100px 0 80px 0;}
	.audit h3 {font-size: 24px;}
	.audit a {font-size: 24px;}

	.statistics .container>div {width: 90% !important;margin: 0 auto; float: none;}
	.statistics .container>div:nth-child(3){width: 90% !important;margin: 0 auto; float: none;}
	svg:not(:root) {overflow: visible;}
	.highcharts-container{overflow: visible !important;}
	.highcharts-label{width: 50px;}
	/*.highcharts-label >text{font-weight: 300 !important; stroke-width: 1px; font-size: 9px !important;}*/

	.highcharts-text-outline{display: inline-block; word-wrap: break-word; width: 50px; }
	.highcharts-label >text br{display: block;}



}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.cursorHide {display: none !important;}
	.mob-visib{display: block !important;}
	.mob-hide{display: none !important;}

	.number-ul li {margin-bottom: 10px;}
	.audit a{border: 0;}
	.appearance-in {min-height: 570px;}
	.appearance-in>div{width: 50%;}
	.netbook-block {width: 100%;}
	.netbook-block-in.active {width: 87%;padding: 6% 9%;height: 100%;background-size: contain;}
	.netbook-block_two {width: 100%;}
	.netbook-block-in_two.active {width: 87%;padding: 6% 9%;height: 100%;background-size: contain;}
	.mob-visib img{display: block; width: 100%; height: auto; border: 1px solid #afafaf;}
	.number-requests{padding-bottom: 60px;}
	


	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.title-inquiry, .schedule{padding-bottom: 20px;}
	.appearance-in {min-height: 370px;}
	.audit {padding: 70px 0 60px 0;}
	.highcharts-label text{font-weight: 300 !important; stroke-width: 1px; font-size: 9px !important;}
	

}




/* Custom, iPhone Retina */
@media only screen and (max-width : 380px) {
	.netbook-block, .netbook-block_two{height: 250px;}
	.appearance-in {min-height: 270px;}
	.schedule {padding-bottom: 100px;}
	.audit {background: #ffde00;}
	.audit h3 {font-size: 20px;}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
